body {
	font-family: Verdana, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #dddddd;
	color: black;
	font-size: .8em;
}
#pagewidth {
	background-image: url(../img/back.gif);
	background-repeat: repeat-y;
	margin: 5px auto 10px auto;
	width: 810px;
}
#page {
	margin: 0px auto 0px auto;
	width: 800px;
	overflow: auto;
	background-color: white;
	color: black;
}
#paticka{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 810px;
	height: 4px;
	background-image: url(../img/paticka.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
